package app

// Address address struct
type Address struct {
	City        string
	Country     string
	CountryCode string
	PostalCode  string
	State       string
	StateCode   string
	Street      string
}

// ToString returns the full address in a string
func (obj *Address) ToString() string {
	return obj.Street + " " +
		obj.City + " " +
		obj.State + " " +
		obj.PostalCode
}
